udisks 0.4.0 icon indicating copy to clipboard operation
udisks: ^0.4.0 copied to clipboard

PlatformLinux

Provides a client to connect to UDisks - the service that accesses and manipulates disks, storage devices and technologies on Linux.

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add udisks

With Flutter:

 $ flutter pub add udisks

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  udisks: ^0.4.0

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:udisks/udisks.dart';
5
likes
130
pub points
63%
popularity

Publisher

verified publisher iconcanonical.com

Provides a client to connect to UDisks - the service that accesses and manipulates disks, storage devices and technologies on Linux.

Repository (GitHub)
View/report issues

Documentation

API reference

License

Icon for licenses.MPL-2.0 (LICENSE)

Dependencies

dbus

More

Packages that depend on udisks